/* catalog.section */
@media screen and (min-width: 1600px) {
	.bx_catalog_item_articul {
		display: none!important;
	}
	.bx_catalog_item_controls.no_touch {
		opacity: 1;
	}
}
.waSizeInsertBlock {
	background: #fff;
	border: 1px solid rgba(119,184,230,.3);
		-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position: relative;
}
.addictBlock {
	position: absolute;
	top: 35px; left: 15px;
	display: inline-block;
	max-width: 50px;
	max-height: 250px;
/*	-webkit-transition: .8s;
	-moz-transition: .8s;
	-ms-transition: .8s;
	-o-transition: .8s;
	transition: .8s;*/
}
.bx-no-touch .waCatalog .bx_catalog_item:nth-child(4n) .addictBlock {
	left: auto; right: 1px!important;
}
.addictBlock i {
	display: inline-block;
	opacity: 0;
	font-size: 28px;
	font-weight: 200;
	color: rgba(119,184,230,.7);
	/*padding: 5px 6px 4px 6px;*/
	margin: 5px 0px;
	cursor: pointer;
	/*line-height: 15px;*/
}
.addictBlock i:nth-child(1) {
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;	
}
.addictBlock i:nth-child(2) {
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	transition: 1s;	
}
.addictBlock i:nth-child(3) {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-ms-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;	
}
.bx-no-touch .addictBlock i:hover {
	color: #4086b5;
	/*background: rgba(119,184,230,.1);*/
	/*-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;*/
}
.waSizeInsert {
	width: 100%;
	/*margin-top: 10px;*/
	font-size: 12px;
	text-align: left;
	/*padding-left: 10px;*/

	color: #4086B5;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 5px;
	
}
.waSizeInsert span {
	color: #006CC0;
	font-weight: 700;
	text-transform: uppercase;
}
.bx-no-touch .onhov {
	position: absolute;
	top: 0px;
	z-index: 999;
	transform: scale(3);
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.hovername {
	opacity: 0;
	position: absolute; left: 0px; right: 0px; bottom: -20px;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	z-index: 9999;
}
.onhov .hovername {
	opacity: 1;
}
.waCatalog .bx_catalog_item {
	display: inline-block;
	position: relative;
	min-height: 250px;
	background: #fff;
	margin-bottom: 25px;
/*	border: 1px solid #000;*/
}

/* block with picture */
.waCatalog .bx_catalog_item .img_container {
	display: block;
	width: 100%;
	height: 200px;
	position: relative;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 15px;

}
.bx-no-touch .waCatalog .bx_catalog_item:hover .img_container {
	background: transparent;
	float: left;
	width: 50%;
	height: 100%;
	background: #fff;
	/*opacity: 0;*/
/*	padding-left: -30px;*/
/*	margin-left: -15xp;*/
/*	padding: 0px 14px;*/
	-webkit-animation: picshow 0.5s;
	animation: picshow 0.5s;
	position: relative;
}
.bx-no-touch .waCatalog .bx_catalog_item:hover .addictBlock i {
	opacity: 1;
}
.bx-no-touch .waCatalog .bx_catalog_item:nth-child(4n) .img_container  {
	float: right;
}
.bx-no-touch .waCatalog .bx_catalog_item:hover .bx_catalog_item_images {
	width: 100%;
}
.bx-touch .waCatalog .bx_catalog_item .bx_catalog_item_images{
	cursor: pointer;	
}
.waCatalog .bx_catalog_item .bx_catalog_item_images {
/*	display: inline-block;
	width: 100%;
	min-height: 200px;
	height: 100%;
	padding: 0;
	position: relative;*/
/*	position: absolute;*/
/*	margin-left: -14px;*/
	display: inline-block;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	
	/*min-height: 200px;*/
/*	padding: 100% 0px 0px 0px;*/
	height: 180px;
	width: 100%;
/*	padding: 0px;*/
}
/* █████████|  |█████████ */
/*.bx_catalog_list_home .bx_catalog_item_images_double,
.bx_catalog_list_home .bx_catalog_item_images {
	position: relative;
	z-index: 91;
	display: block;
	padding-top: 135%;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
}
.bx_catalog_list_home .bx_catalog_item_images_double {
	z-index: 90;
	margin-top: -135%;
	opacity: 0;
}
.bx-no-touch .bx_catalog_list_home .bx_catalog_item.double:hover .bx_catalog_item_images {
	opacity: 0;
	-webkit-animation: rotateimgfirst 0.5s;
	animation: rotateimgfirst 0.5s;
}
.bx-no-touch .bx_catalog_list_home .bx_catalog_item.double:hover .bx_catalog_item_images_double {
	opacity: 1;
	-webkit-animation: rotateimglast 0.5s;
	animation: rotateimglast 0.5s;
}*/
/* */
/* block with controls */
.bx_catalog_item .controls_container {
	display: none;	
	width: 100%;
	height: 200px;
	background: #F2F8FD;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;

}
.waCatalog .bx_catalog_item .controls_container.isMobile {
	/*display: inline-block;*/
	display: none;
	position: fixed;
    background: rgba(0,0,0,.5);
    position: absolute;
    top: -10px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
    /*transition: 1s*/
}
.waCatalog .bx_catalog_item .controls_container.isMobile.mvShow {
	display: block;
}
.rowTransparent.isMobile {
	position: static!important;
}
.bx_catalog_item.isMobile {
	position: static;
}
.waCatalog .bx_catalog_item .winClose {
	display: none;
}
.waCatalog .bx_catalog_item.isMobile .bx_catalog_item_container .winClose {
    display: inline-block;
    position: absolute;
    top: -13px;
    right: -8px;
    /* background: #fff; */
    color: #4086B5;
    font-size: 22px;
    font-weight: 100;
    text-align: center;
    padding: 11px;
    /* -webkit-border-radius: 50%; */
    -moz-border-radius: 50%;
    /* border-radius: 50%; */
    /* border: 1px solid #4086B5; */
    z-index: 1000
}
.waCatalog .bx_catalog_item.isMobile .bx_catalog_item_container {
	position: static;
}
.bx_catalog_item .controls_container.isMobile .waSizeInsertBlock {
	display: none;
}
.bx_catalog_item .controls_container.isMobile .bx_catalog_item_articul{
	display: none;	
}
.bx_catalog_item .controls_container.isMobile .bx_catalog_item_scu {
	/*display: none;*/
	background: #fff;
	/*position:absolute;*/
	top: 10%;
	margin: 0px auto;
	bottom: 0px;
	left: 0px; right: 0px;
	padding: 10px;
	position: fixed;
	width: 85%;
	height: 85%;
	
}
.bx_catalog_item .controls_container.isMobile .bx_size li span.cnt {
	line-height: 40px;
	font-size: 22px;
	color: #c0cfda;
}
.bx_catalog_item .controls_container.isMobile .bx_size li.bx_active span.cnt {
	color: #34BF49;
	border: 1px solid #34BF49!important;
	border-image: none!important;
/*	-wborder-image: none!important;*/
}

.bx_catalog_item .controls_container.isMobile {
	
}
.bx_catalog_item .controls_container.isMobile {
	
}.bx_catalog_item .controls_container.isMobile {
	
}
.bx_catalog_item .controls_container.isMobile {
	
}
.bx_catalog_item .controls_container.isMobile {
	
}.bx_catalog_item .controls_container.isMobile {
	
}
.bx_catalog_item .controls_container.isMobile {
	
}
.bx-no-touch .waCatalog .bx_catalog_item:hover .controls_container {
	display: block;
	float: right;
	width: 50%;
	height: 100%;
	-webkit-animation: picshow 0.5s;
	animation: picshow 0.5s;
}
/*.bx-touch .bx_catalog_item:hover .controls_container {
	width: 100%;
}*/
.bx-no-touch .waCatalog .bx_catalog_item:nth-child(4n) .controls_container  {
	float: left;
}
/*item container BX*/
.waCatalog .bx_catalog_item .bx_catalog_item_container {
	width: 100%;
	height: 106%;
	position: relative;
	background: #fff;
}
/*.bx_shadow{
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 888;
	background: rgba(0,0,0,.3);
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.tosee.bx_shadow {
	opacity: 1;	
}*/
.bx-no-touch .waCatalog .bx_catalog_item:nth-child(4n):hover .bx_catalog_item_container {
	left: -94%!important;
/*	right: 15px!important;
	left: 0;
	padding: 0px 0px 0px 15px;*/
}
.bx-no-touch .waCatalog .bx_catalog_item:nth-child(4n):hover .bx_catalog_item_price {
	top: 0px!important; right: 0px!important;
	left: auto!important;
	border-right: 0px!important;
	border-left: 1px!important;
	-webkit-border-radius: 0px 0px 0px 5px;
	-moz-border-radius: 0px 0px 0px 5px;
	border-radius: 0px 0px 0px 5px;
	
}
.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_container {
	position: absolute;
	z-index: 999999;
	top: 0px;
	left: 15px;
	padding-right: 15px;
/*	width: -moz-calc(200% - 30px);
	width: -webkit-calc(200% - 30px);
	width: calc(200% - 30px);*/
	width: 188%;
	padding: 0px 0px 0px 0px!important;
	padding-right: 15px;
/*	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .18);*/
/*	border-radius: 3px;*/
	border: 1px solid rgba(64,134,181,.5);
	background: #fff;
/*	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/

	-webkit-animation: borderview 0.5s;
	animation: borderview 0.5s;
}
.onTouch {
	
}
/*.bx-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_container {
	position: fixed;
	background: rgba(0,0,0,.5);
	top: 45px; left: 0px; bottom: 0px; right: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
	padding: 15px;
	}
.bx-touch .bx_catalog_list_home .bx_catalog_item:hover .controls_container {
	display: inline-block;
	background: #fff;
	position: relative;
}
.bx-touch .bx_catalog_list_home .bx_catalog_item:hover .img_container {
	background: #fff;	
}
.bx_catalog_item_controls.touch {
	display: none;
}*/
/*.bx-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_container {
	position: fixed;
	background: rgba(0,0,0,.5);
	top: 45px; left: 0px; bottom: 0px; right: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
	padding: 15px;
	}
.bx-touch .bx_catalog_list_home .bx_catalog_item:hover .controls_container {
	display: inline-block;
	background: #fff;
	position: relative;
}
.bx-touch .bx_catalog_list_home .bx_catalog_item:hover .img_container {
	background: #fff;	
}
.bx_catalog_item_controls.touch {
	display: none;
}*/
/*.bx-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_container {
	
}*/


/* begin waCatalog*/
.bx-touch .bx_catalog_item.onShow {
	position: fixed;
	top: 0px; left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 1000;
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_container {
	display: block;
	position: absolute;
	top: 60px; left: 0px; right: 0px; bottom: 0px;
	width: 80%;
	height: 80%;
/*	padding: 15px;*/
	margin: 0 auto;
	background: #fff;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-x: scroll;

}
.bx-touch .bx_catalog_item.onShow .img_container {
	margin-bottom: 50px;
}
.bx-touch .bx_catalog_item.onShow .controls_container {
	display: block;
	height:60%;
	position: relative;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

/*	background: rgba(119,184,230,1);*/
}
.bx-touch 
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu {
	/*top: 35px;*/
	top: 27px;
	padding-top: 0px;
	min-height: 70px;
	position: absolute; left: 0px;
	width: 100%;
	margin: 0px;
	padding: 5px 0px;
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_controls.touch {
	display: none;
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_price {
	border-top: 0px;
	border-left: 0px;
	width: 70px;
	-webkit-border-radius: 0px 0px 5px 0px;
	-moz-border-radius: 0px 0px 5px 0px;
	border-radius: 0px 0px 5px 0px;
	background: rgba(119,184,230,.3);
	color: #428bca;
}
/*.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu {
	display: none;
	position: relative;
	margin-top: 10px;	
}*/

.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu div.onShow {

	width: 100%;
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu div.onShow .bx_item_detail_size
{
		display: inline-block;
	width: 100%;
}
.bx-touch .bx_catalog_item .onShow .controls_container {
	background: rgba(119,184,230,.3);
}
.bx-touch .bx_catalog_item.onShow .controls_container {
	background: #fff;
}
.waMobileSCU {
	display: none;
}
.bx-touch .bx_catalog_item.onShow .controls_container .waMobileSCU {
	width: 100%;
	display: inline-block;
	position: absolute;
	top: 0px; 
}
.bx-touch .bx_catalog_item.onShow .controls_container .waMobileSCU div {
    color: #9e9e9e;
	position: absolute;
	top: 0px; 
    vertical-align: middle;
	text-align: center;
	width: 47%;
    font-size: 11px;
    line-height: 11px;
	padding: 10px 5px;
	border: 1px solid #c0cfda;
	font-size: 14px;	
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.bx-touch .bx_catalog_item.onShow .controls_container .bx_catalog_item_controls.no_touch {
	position: absolute;
	opacity: 1;
	top: -125px; left: 0px;
	display: block;
	width: 100%;
	text-align: right;
}
.bx-touch .bx_catalog_item.onShow .controls_container .bx_catalog_item_controls.no_touch .basket_btn
{
	display: inline-block;
	padding: 3px 5px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	background: #34BF49;
	text-align: center;
	height: auto;
	width: auto;
		-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.bx-touch .bx_catalog_item.onShow .controls_container .bx_catalog_item_controls.no_touch .bx_catalog_item_controls_blocktwo
{
	display: inline-block;
	text-align: right;
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu .onShow .bx_item_detail_size {
	margin: 0px;
	/*background: #4086B5;*/
	border-top: 1px solid #4086B5;
	border-bottom: 1px solid #4086B5;
	background: #F2F8FD;
	padding: 10px 10px 10px 10px;
	
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu .bx_item_detail_size {
	margin: 0px;

}
.bx-touch .bx_catalog_item.onShow .controls_container .waMobileSCU div.onShow {
	background: #4086B5;
	/*border: 1px solid #4086B5;*/
	color: #fff;
}
.bx-touch .bx_catalog_item.onShow .controls_container .waMobileSCU > div:first-child {
	left: 0px;	
	border-left: 0px;
}
.bx-touch .bx_catalog_item.onShow .controls_container .waMobileSCU > div:last-child {
	right: 0px;
	border-right: 0px;
}
/*свойства товара*/
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_articul {
	width: 100%;
	position: relative;
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_articul table {
	width: 100%;	
	margin-top: 82px;
	position: absolute;
	top: 0px;
/*	display: none;*/
/*	bottom: 0px; left: 0px;*/
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_articul table tr {
	border: 1px solid #c0cfda;
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_articul table td {
		padding: 5px;
	margin: 5px 0;
}
/*активный заголовок вставки*/
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu .bx_item_section_name_gray {
	display: none;
}
/*.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu .onShow .bx_item_section_name_gray {
	display: none;
	position: absolute;
	top: 0px; left: 0px;
	background: #4086B5;
	color: #fff;
}*/
/*показ слайдера ТП*/
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu .onShow .bx_size_scroller_container {
	display: block;
	/*width: 100%;*/
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu .bx_size_scroller_container {
	display: none;
}
/*.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu > div:first-child .bx_item_section_name_gray{
	text-align: center;
	position: absolute;
	width: 50%;
	height: 40px;
	top: 0px; left: 0px;	
}
.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu > div:last-child .bx_item_section_name_gray{
	text-align: center;
	position: absolute;
	width: 50%;
	height: 40px;
	top: 0px; right: 0px;		
}*/

.bx-touch .bx_catalog_item.onShow .bx_catalog_item_scu.onShow {
	
}
/*end waCatalog*/


/*.bx-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_scu {
	display: block;
	position: relative;
	margin-top: 10px;
}
.bx-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_scu > div:first-child {
	text-align: center;
	position: absolute;
	width: 50%;
	height: 40px;
	top: 0px; left: 0px;
}
.bx-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_scu > div:last-child {
	text-align: center;
	position: absolute;
	width: 50%;
	height: 40px;
	top: 0px; right: 0px;	
}
.bx-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_scu .bx_size_scroller_container {
	display: none;
}
.bx-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_scu .bx_item_section_name_gray {
	padding: 5px;
	border: 1px solid #c0cfda;
	font-size: 14px;
}*/

/*.waCatalog .bx_catalog_item:nth-child(4n) {
	padding-right: 15px;
}*/
/*.waCatalog .bx_catalog_item:hover:nth-child(4n) .bx_catalog_item_container  {
	left: -100%;
}*/
@keyframes borderview {
	from {
		border: 1px solid #fff;
/*		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);*/
	}
	to {
		border: 1px solid rgba(64,134,181,.5);
/*		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .18);*/
	}
}
@-webkit-keyframes borderview {
	from {
		border: 1px solid #fff;
/*		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);*/
	}
	to {
		border: 1px solid rgba(64,134,181,.5);
/*		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .18);*/
	}
}
@keyframes picshow {
	from {
		opacity: 0;
/*		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);*/
	}
	to {
		opacity: 1;
/*		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .18);*/
	}
}
@-webkit-keyframes picshow {
	from {
		opacity: 0;
/*		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);*/
	}
	to {
		opacity: 1;
/*		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .18);*/
	}
}


/*price */
.bx_catalog_list_home .bx_catalog_item_price {
	position: absolute;
	top: 0px; left: 0px;
	display: block;
	min-width: 70px;
	text-align: center;
	z-index: 98;
	color: #9e9e9e;
	font-weight: normal;
	font-size: 12px;
	padding: 5px;
	border: 1px solid rgba(64,134,181,.5);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

}
.bx_catalog_list_home .bx_catalog_item_price .bx_price {
	display: inline-block;
}
.bx-no-touch .waCatalog .bx_catalog_item:hover .bx_catalog_item_price {
	border-top: 0px;
	border-left: 0px;
	min-width: 70px;
	-webkit-border-radius: 0px 0px 2px 0px;
	-moz-border-radius: 0px 0px 2px 0px;
	border-radius: 0px 0px 2px 0px;
	background: rgba(119,184,230,.3);
	color: #428bca;
}

.bx_catalog_list_home .bx_catalog_item_price span {
	color: #a5a5a5;
	font-size: 12px;
	font-weight: normal;
	white-space: nowrap;
	text-decoration: line-through;
}

/* title */
.bx_catalog_list_home .bx_catalog_item_title {
	overflow: hidden;
	display: inline-block;
/*	text-overflow: ellipsis;
	white-space: nowrap;*/
/*	padding: 0px 14px;*/
	/*	margin-top: 136%;*/
/*	position: absolute;
	left: 0px; bottom: 15px;
	display: block;*/
	width: 100%;
/*	padding: 0 10px;*/
	text-align: center;
}
.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_title {
	overflow: auto;
	white-space: normal;
	position: relative;
}
.bx_catalog_list_home .bx_catalog_item_title a {
	display: inline-block;
	color: #3f3f3f;
	text-decoration: none;
	font-size: 14px;
	color: #4086B5;
}
.bx_catalog_list_home .articul {
	position: absolute;
	right: 10px; top: 165px;
	display: inline-block;
	font-size: 12px;
    color: #B5B5B5;
	white-space: nowrap;
	word-wrap: normal;
}
.bx_catalog_list_home .mInsert {
	position: absolute;
    left: 0px;
    top: 150px;
    display: inline-block;
    font-size: 12px;
    color: #006CC0;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    border: 1px solid rgba(64,134,181,.5);
    padding: 5px 10px 5px 5px;
    z-index: 955;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    max-width: 60%;
}
.bx_catalog_list_home .mInsert.mIsOne
{
	border: 1px solid #c0cfda;
	color: #c0cfda;
	cursor: default;
	font-weight: 400;
	
}
#ppup.waSMShadow {
	position: fixed;
}	
.waSMShadow .ppup {
	position: absolute;
	top: 75px; left: 0px; bottom: 0px; right: 0px;
	width: 80%;
	min-height: 50px;
	height: 400px;
	border: 1px solid rgba(119,184,230,.3);
	background: #fff;
	z-index: 99999;
	margin: 0px auto;
	padding: 10px;
		-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: left;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.waSMShadow .ppup li {
	width: 25%;
    min-height: 75px;
	height: 87px;
    margin: 9px;
    padding: 0px;
    cursor: pointer;
    list-style: none;
    display: inline-block;
    position: relative;
	overflow: hidden;
}
.waSMShadow .ppup li .cnt_item {
	width: 100%;
	position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	display: inline-block;
}
.waSMShadow .ppup li .title {
	width: 100%;	
	display: inline-block;
	text-align: center;
	font-size: 12px;
	color: #3f3f3f;
	padding: 5px 0;
}
.waSMShadow .ppup li .cnt {
	width: 48px;
	height: 48px;
	border: 2px solid rgba(119,184,230,.3);
	overflow: hidden;
	display: inline-block;
	position: relative;
		-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.waSMShadow .ppup.mOpened{
	display: inline-block;
}
.bx_catalog_list_home .mInsert i {
	color: #006CC0;
	position: absolute;
	top: 5px; right: 5px;
	display: inline-block;
}
.bx_catalog_list_home .mInsert.mIsOne i {
	color: #c0cfda;
	position: absolute;
	top: 5px; right: 5px;
	display: inline-block;
}
.waSMShadow .ppup .wAct
{
	color: red;
}
.bx_catalog_list_home .articul div {
	white-space: nowrap;
	word-wrap: normal;
	display: inline-block;
}
.bx-section-desc-post{
	font-size: 12px;
	padding: 0 0 0 15px;
	margin: 15px 0;
}
.bx-section-desc{
/*	border-left: 3px solid #d3d3d3;*/
}
.bx_catalog_list_home {
	margin-bottom: 25px;
/*	border-bottom: 1px solid #e5e5e5;*/
}
/*@media (max-width: 767px) {
	.bx_catalog_list_home {
		border-bottom: 1px solid #e5e5e5;
	}
}*/
.bx_catalog_list_home .bx_catalog_item {
/*	position: relative;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;*/
/*	margin-bottom: 30px;*/
}
/*@media (min-width: 960px) {
	.bx_catalog_list_home.col1 .bx_catalog_item {
		padding: 1px 26px;
		margin: 0 0 30px 0;
		width: 100%
	}
	.bx_catalog_list_home.col2 .bx_catalog_item {
		padding: 1px 26px;
		margin: 0 1% 30px;
		width: 48%
	}
	.bx_catalog_list_home.col2 .bx_catalog_item:nth-child(2n+1) {
		clear: both
	}
	.bx_catalog_list_home.col3 .bx_catalog_item {
		padding: 1px 26px;
		margin: 0 1% 30px;
		width: 31.333333%
	}
	.bx_catalog_list_home.col3 .bx_catalog_item:nth-child(3n+1) {
		clear: both
	}
	.bx_catalog_list_home.col4 .bx_catalog_item {
		padding: 1px 26px;
		margin: 0 1% 30px;
		width: 23%
	}
	.bx_catalog_list_home.col4 .bx_catalog_item:nth-child(4n+1) {
		clear: both		
	}
	.bx_catalog_list_home.col5 .bx_catalog_item {
		padding: 1px 26px;
		margin: 0 1% 30px;
		width: 18%
	}
	.bx_catalog_list_home.col5 .bx_catalog_item:nth-child(5n+1) {
		clear: both
	}
}
@media (min-width: 768px) and (max-width: 960px) {
	.bx_catalog_list_home.col1 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 0 0 30px;
		width: 100%
	}
	.bx_catalog_list_home.col2 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 1% 30px;
		width: 48%
	}
	.bx_catalog_list_home.col2 .bx_catalog_item:nth-child(2n+1) {
		clear: both
	}
	.bx_catalog_list_home.col3 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 1% 30px;
		width: 31.333333%
	}
	.bx_catalog_list_home.col3 .bx_catalog_item:nth-child(3n+1) {
		clear: both
	}
	.bx_catalog_list_home.col4 .bx_catalog_item,
	.bx_catalog_list_home.col5 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 1% 30px;
		width: 23%
	}
	.bx_catalog_list_home.col4 .bx_catalog_item:nth-child(4n+1),
	.bx_catalog_list_home.col5 .bx_catalog_item:nth-child(4n+1) {
		clear: both
	}
}
@media (max-width: 767px) {
	.bx_catalog_list_home.col1 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 0 0 30px;
		width: 100%
	}
	.bx_catalog_list_home.col2 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 1% 30px;
		width: 48%
	}
	.bx_catalog_list_home.col2 .bx_catalog_item:nth-child(2n+1) {
		clear: both
	}
	.bx_catalog_list_home.col3 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 1% 30px;
		width: 31.333333%
	}
	.bx_catalog_list_home.col3 .bx_catalog_item:nth-child(3n+1) {
		clear: both
	}
	.bx_catalog_list_home.col3 .bx_catalog_item,
	.bx_catalog_list_home.col4 .bx_catalog_item,
	.bx_catalog_list_home.col5 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 1% 30px;
		width: 31.333333%
	}
	.bx_catalog_list_home.col3 .bx_catalog_item:nth-child(3n+1),
	.bx_catalog_list_home.col4 .bx_catalog_item:nth-child(3n+1),
	.bx_catalog_list_home.col5 .bx_catalog_item:nth-child(3n+1) {
		clear: both
	}
}
@media (max-width:767px) {
	.bx-touch .bx_catalog_list_home.col1 .bx_catalog_item {
		padding: 1px 26px;
		margin: 0 0 0 30px;
		width: 100%
	}
	.bx-touch .bx_catalog_list_home.col2 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 1% 30px;
		width: 48%
	}
	.bx-touch .bx_catalog_list_home.col2 .bx_catalog_item:nth-child(3n+1) {
		clear: none
	}
	.bx-touch .bx_catalog_list_home.col2 .bx_catalog_item:nth-child(2n+1) {
		clear: both
	}
	.bx-touch .bx_catalog_list_home.col2 .bx_catalog_item,
	.bx-touch .bx_catalog_list_home.col3 .bx_catalog_item,
	.bx-touch .bx_catalog_list_home.col4 .bx_catalog_item,
	.bx-touch .bx_catalog_list_home.col5 .bx_catalog_item {
		padding: 1px 16px;
		margin: 0 1% 30px;
		width: 48%;
		clear: none
	}
	.bx-touch .bx_catalog_list_home.col2 .bx_catalog_item:nth-child(2n+1),
	.bx-touch .bx_catalog_list_home.col3 .bx_catalog_item:nth-child(2n+1),
	.bx-touch .bx_catalog_list_home.col4 .bx_catalog_item:nth-child(2n+1),
	.bx-touch .bx_catalog_list_home.col5 .bx_catalog_item:nth-child(2n+1) {
		clear: both
	}
}*/
.bx-no-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_container {
/*	border: 1px solid transparent;*/
}
/*.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_container {
	position: absolute;
	z-index: 99;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .18);
	border-radius: 3px;
	border: 1px solid #d3d3d3;
	background: #fff;
	-webkit-animation: borderview 0.5s;
	animation: borderview 0.5s;
}*/
/*@media (min-width: 960px) {
	.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_container {
		padding: 0 25px 15px
	}
}
@media (max-width: 960px) {
	.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_container {
		padding: 0 15px 15px
	}
}*/
.bx_catalog_list_home .bx_catalog_item_articul {
	color: #a5a5a5;
	font-size: 13px;
}
.bx_catalog_list_home .mIsOne {
	
}
.bx_catalog_list_home .bx_catalog_item_controls {
	padding-top: 10px;
	text-align: center;
	opacity: 1;
	position: absolute;
	bottom: 15px; left: 15px; right: 15px;
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
@media (min-width: 768px) and (max-width: 960px) {
	.bx_catalog_list_home .bx_catalog_item_controls {
		height: auto
	}
}
@media (max-width: 767px) {
	.bx-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_controls {
		height: auto
	}
	.waCatalog .bx_catalog_item .img_container
	{
		padding: 0px;
	}
	.bx_catalog_list_home .articul
	{
		font-size: 18px;
		top: 153px; right: 0px;
	}
	.waCatalog .bx_catalog_item
	{
		min-height: 250px;
		overflow: hidden;
	}
	.waCatalog .bx_catalog_item .bx_catalog_item_images {
		margin-left: -26%;
		width: 150%;
	}
	.bx_catalog_list_home .bx_catalog_item_price {
		padding: 10px;
		font-size: 22px;
		font-weight: 700;
		border: 0;
		color: #4086B5;
		top: -10px;
	}
}
.bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blockone {
	width: 100%;
	white-space: nowrap;
	text-align: center;
}
.bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blockone span {
	color: #3f3f3f;
	font-size: 13px;
}
.bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blockone .bx_notavailable {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	display: inline-block;
	border: 1px solid #E4E4E4;
	background: #F3F3F3;
	white-space: normal;
	line-height: normal;
	padding: 5px 15px;
}
.bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blockone,
.bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo {
	width: 100%;
	text-align: center;
}
.isMobile .bx_catalog_item_scu .basket_btn_sm
{
	background: #34BF49;
	color: #fff;
}
.arttt {
	display: inline-block;
}
.isMobile .arttt{
	display: none;
	
}
.bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo a,
.basket_btn_sm
 {
/*	margin: 1%;
	width: 48%;
	min-width: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 25px;
	height: 25px;*/
	width: 100%;
	display: inline-block;
	padding: 10px;
	color: #fff;
	background: #34BF49;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	position: relative;
		-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.basket_btn_sm {
	background: #fff;
	border: 1px solid #34BF49;
	color: #34BF49;
	text-align: center;
}
.bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo a i {
/*	opacity: 0;*/
	color: #fff;
	position: absolute;
	left: 20px; 
	font-size: 16px;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo a:hover i {
	opacity: 1;
}
@media (max-width: 767px) {
	.bx-touch .bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blockone,
	.bx-touch .bx_catalog_list_home .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo {
		float: none;
		width: 100%;
		text-align: center;
	}
}
.bx_catalog_list_home .bx_catalog_item_controls input[type=text] {
	border: none;
}
.bx-touch .bx_catalog_list_home .bx_catalog_item_controls,
.bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_controls {
/*	opacity: 1*/
}
.bx_catalog_list_home .bx_cnt_desc {
	text-align: left;
	position: absolute;
	right: -45px;
	top: 2px;
	width: 40px;
}
.bx_catalog_list_home .bx_catalog_item_controls a {
	/*margin-bottom: 10px;*/
}
@keyframes rotateimgfirst {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
@-webkit-keyframes rotateimgfirst {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
@keyframes rotateimglast {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
@-webkit-keyframes rotateimglast {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.bx-no-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_controls,
.bx_catalog_list_home .bx_catalog_item .bx_catalog_item_articul,
.bx_catalog_list_home .bx_catalog_item .bx_catalog_item_scu {
/*	display: none*/
}
.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_controls,
.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_articul,
.bx-no-touch .bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_scu {
	display: block
}
.bx_catalog_list_home .bx_catalog_item .bx_catalog_item_scu {
	display: none;
	padding-top: 10px;

	}
.bx_catalog_list_home .bx_catalog_item:hover .bx_catalog_item_scu>div {
	margin: 0 auto
}
.bx-no-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_controls.touch,
.bx-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_controls.no_touch {
	display: none;
}

/* Stickers */
.bx_catalog_list_home .bx_stick {
	position: absolute;
	width: 123px;
	height: 35px;
	background: url(images/stick.png) left center no-repeat;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 0 #ba3434;
	line-height: 35px;
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.bx_catalog_list_home .bx_stick.short {
	font-weight: bold;
	font-size: 18px
}
.bx_catalog_list_home .bx_stick.average {
	font-weight: bold;
	font-size: 13px
}
.bx_catalog_list_home .bx_stick.long {
	font-weight: normal;
	font-size: 11px
}
.bx_catalog_list_home .bx_stick_disc {
	position: absolute;
	width: 72px;
	height: 74px;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	font-size: 23px;
	line-height: 74px;
	background: #f42c2c url(images/stick_disc.png) no-repeat center;
	text-shadow:0 1px 0 #ba3434;
	font-weight:bold;
}
.bx_catalog_list_home .bx_stick.left,
.bx_catalog_list_home .bx_stick_disc.left {
	left: -2px;
}
.bx_catalog_list_home .bx_stick.right,
.bx_catalog_list_home .bx_stick_disc.right {
	right: 0;
}
.bx_catalog_list_home .bx_stick.top,
.bx_catalog_list_home .bx_stick_disc.top {
	top: 15px;
}
.bx_catalog_list_home .bx_stick.bottom,
.bx_catalog_list_home .bx_stick_disc.bottom {
	bottom: 5px;
}
.bx_catalog_list_home .bx_stick.middle,
.bx_catalog_list_home .bx_stick_disc.middle {
	top: 49%;
}
@media (min-width: 768px) and (max-width: 960px) {
	.bx_catalog_list_home .bx_stick {
		width: 90px;
		height: 30px;
		background-size: 100%;
		line-height: 30px;
	}
	.bx_catalog_list_home .bx_stick.short {
		font-weight: normal;
		font-size: 14px
	}
	.bx_catalog_list_home .bx_stick.average {
		font-weight: normal;
		font-size: 11px
	}
	.bx_catalog_list_home .bx_stick.long {
		font-weight: normal;
		font-size: 11px
	}
	.bx_catalog_list_home .bx_stick_disc {
		width: 64px;
		height: 65px;
		background-size:100%;
		font-size: 20px;
		line-height: 65px;
	}
}
@media (max-width: 767px) {
	.bx-touch .bx_catalog_list_home .bx_stick {
		width: 70px;
		height: 30px;
		background-size: 100%;
		font-size: 11px;
		line-height: 30px;
	}
	.bx-touch .bx_catalog_list_home .bx_stick_disc {
		width: 37px;
		height: 38px;
		background-size: 100%;
		font-size: 13px;
		line-height: 38px;
	}
}
/* buttons */

.bx_catalog_list_home .bx_bt_button,
.bx_catalog_list_home .bx_bt_button_type_2 {
	display: inline-block;
	border-radius: 3px;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	cursor: pointer;
	white-space: nowrap;
}
.bx_catalog_list_home .bx_bt_button_type_2 {
	border: 1px solid #e9e9e9;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#f1f1f1));
	background-image: -webkit-linear-gradient(#fcfcfc 0%, #f1f1f1 100%);
	background-image: -moz-linear-gradient(#fcfcfc 0%, #f1f1f1 100%);
	background-image: -o-linear-gradient(#fcfcfc 0%, #f1f1f1 100%);
	background-image: linear-gradient(#fcfcfc 0%, #f1f1f1 100%);
	color: #656565;
	text-shadow: 0 1px 0 #fff;
}
.bx_catalog_list_home .bx_bt_button_type_2:hover {
	background: #fff;
}
.bx_catalog_list_home .bx_bt_button_type_2:active {
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#fcfcfc));
	background-image: -webkit-linear-gradient(#f1f1f1 0%, #fcfcfc 100%);
	background-image: -moz-linear-gradient(#f1f1f1 0%, #fcfcfc 100%);
	background-image: -o-linear-gradient(#f1f1f1 0%, #fcfcfc 100%);
	background-image: linear-gradient(#f1f1f1 0%, #fcfcfc 100%);
	box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, .05);
}
.bx_catalog_list_home .bx_bt_button {
	background: #00a2df;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZmY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a2df), color-stop(100%, #006fcb));
	background: -webkit-linear-gradient(top, #00a2df 0%, #006fcb 100%);
	background: -moz-linear-gradient(top, #00a2df 0%, #006fcb 100%);
	background: -ms-linear-gradient(top, #00a2df 0%, #006fcb 100%);
	background: -o-linear-gradient(top, #00a2df 0%, #006fcb 100%);
	background: linear-gradient(to bottom, #00a2df 0%, #006fcb 100%);
	color: #fff;
	text-shadow: 0 1px 0 #006cae;
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00a2df', endColorstr='#006fcb', GradientType=0);
}
.bx_catalog_list_home .bx_bt_button:hover {
	background: #21afe4;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxYWZlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZmY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #21afe4), color-stop(100%, #006fcb));
	background: -webkit-linear-gradient(top, #21afe4 0%, #006fcb 100%);
	background: -moz-linear-gradient(top, #21afe4 0%, #006fcb 100%);
	background: -ms-linear-gradient(top, #21afe4 0%, #006fcb 100%);
	background: -o-linear-gradient(top, #21afe4 0%, #006fcb 100%);
	background: linear-gradient(to bottom, #21afe4 0%, #006fcb 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#21afe4', endColorstr='#006fcb', GradientType=0);
}
.bx_catalog_list_home .bx_bt_button:active {
	background: #21afe4;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxYWZlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZmY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #21afe4), color-stop(100%, #006fcb));
	background: -webkit-linear-gradient(top, #21afe4 0%, #006fcb 100%);
	background: -moz-linear-gradient(top, #21afe4 0%, #006fcb 100%);
	background: -ms-linear-gradient(top, #21afe4 0%, #006fcb 100%);
	background: -o-linear-gradient(top, #21afe4 0%, #006fcb 100%);
	background: linear-gradient(to bottom, #21afe4 0%, #006fcb 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#21afe4', endColorstr='#006fcb', GradientType=0);
}
.bx_catalog_list_home .bx_small.bx_bt_button {
	display: inline-block;
	min-width: 20px;
	line-height: 20px;
}
.bx_catalog_list_home .bx_small.bx_bt_button_type_2 {
	display: inline-block;
	min-width: 18px;
	line-height: 18px;
}
.bx_catalog_list_home .bx_small.bx_bt_button_type_2 {}
.bx_catalog_list_home .bx_small.bx_bt_button_type_2:hover {}
.bx_catalog_list_home .bx_small.bx_bt_button_type_2:active {}
.bx_catalog_list_home .bx_medium.bx_bt_button {
	padding: 0 13px;
	height: 25px;
	font-weight: bold;
	line-height: 25px;
}
.bx_catalog_list_home .bx_medium.bx_bt_button_type_2 {
	padding: 0 13px;
	height: 23px;
	font-weight: bold;
	line-height: 23px;
}
.bx_catalog_list_home .bx_medium.bx_bt_button,
.bx_catalog_list_home .bx_medium.bx_bt_button_type_2 {
	font-weight: bold;
}
.bx_catalog_list_home .bx_medium.bx_bt_button_type_2:hover {}
.bx_catalog_list_home .bx_medium.bx_bt_button_type_2:active {}
.bx_catalog_list_home .bx_col_input {
	display: inline-block;
	width: 40px;
	text-align: center;
}

/* scu_detail_size */
.bx_catalog_list_home .bx_item_detail_size{
	position: relative;
	margin-bottom: 10px;
	padding: 0;
	max-width: 100%;
	width: 100%;
}
.bx-no-touch .bx_catalog_list_home .bx_item_detail_size.full {
	position: relative;
	/*margin-left: -5%;*/
	padding: 0 5%;
}

/*----*/

.bx_catalog_list_home .bx_item_detail_size .bx_item_section_name_gray{
	color: #9e9e9e;
	vertical-align: middle;
	font-size: 12px;
	line-height: 10px;
	display: inline-block;
	width: 100%;
	text-align: left;
}

/*----*/

.bx_catalog_list_home .bx_item_detail_size .bx_size_scroller_container{position: relative}

.bx_catalog_list_home .bx_item_detail_size .bx_size{
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
}
.bx_catalog_list_home .bx_item_detail_size ul{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap;
}
.bx-touch 	 .bx_catalog_list_home .bx_item_detail_size .bx_size{overflow-x: auto;}
.bx_catalog_list_home .bx_item_detail_size ul{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap;
}
.bx-touch 	.bx_catalog_list_home .bx_item_detail_size .bx_size ul{margin-left: 0 !important;}
.bx_catalog_list_home .bx_item_detail_size ul li{
	position: relative;
	display: block;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 35px;
}
.bx_catalog_list_home .bx_item_detail_size ul li .cnt{
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 2px;
	bottom: 2px;
	left:2px;
	display: block;
	overflow: hidden;
	border: 1px solid #c0cfda;
	background: #fff;

	color: #3f3f3f;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	line-height: 30px;
}
.bx-retina .bx_catalog_list_home .bx_item_detail_size ul li .cnt{
	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border.png) 2 stretch;
	-moz-border-image: url(images/x2border.png) 2 stretch;
	-o-border-image: url(images/x2border.png) 2 stretch;
	border-image: url(images/x2border.png) 2 fill stretch;
}
.bx_catalog_list_home .bx_item_detail_size ul li:hover .cnt{border: 1px solid #006cc0}
.bx_catalog_list_home .bx_item_detail_size ul li:active .cnt,
.bx_catalog_list_home .bx_item_detail_size ul li.bx_active .cnt{
	border: 2px solid #34BF49;
}
.bx-retina .bx_catalog_list_home .bx_item_detail_size ul li.bx_active .cnt{
	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border_active.png) 2 stretch;
	-moz-border-image: url(images/x2border_active.png) 2 stretch;
	-o-border-image: url(images/x2border_active.png) 2 stretch;
	border-image: url(images/x2border_active.png) 2 fill stretch;
}

.bx_catalog_list_home .bx_item_detail_size .bx_size ul li.bx_missing .cnt{border: 1px solid #c0cfda !important}
.bx_catalog_list_home .bx_item_detail_size .bx_size ul li.bx_missing>i{
	cursor: not-allowed;
	position: absolute;
	display: block;
	top: 0;
	right: 2px;
	bottom: 2px;
	left:2px;
	z-index:11;
	background: rgba(255,255,255,.79) url(images/missing.png) no-repeat center;
}
/*----*/

.bx-no-touch .bx_catalog_list_home .bx_item_detail_size .bx_slide_left,
.bx-no-touch .bx_catalog_list_home .bx_item_detail_size .bx_slide_right  		{opacity:0.8}
.bx-no-touch .bx_catalog_list_home .bx_item_detail_size .bx_slide_left:hover,
.bx-no-touch .bx_catalog_list_home .bx_item_detail_size .bx_slide_right:hover {opacity:1.0}

.bx_catalog_list_home .bx_item_detail_size.full .bx_slide_left,
.bx_catalog_list_home .bx_item_detail_size.full .bx_slide_right{
	position: absolute;
	top: 0;
	bottom:4px;
	width :5%;
	max-width:11px;
	cursor: pointer;
}
.bx-no-touch .bx_catalog_list_home .bx_item_detail_size .bx_slide_left {left: -5%;background:url(images/arr_left.png)  no-repeat left  center;background-size: 100% auto}
.bx-no-touch .bx_catalog_list_home .bx_item_detail_size .bx_slide_right{right:-5%;background:url(images/arr_right.png) no-repeat right center;background-size: 100% auto}
/*.bx-touch 	 .bx_catalog_list_home .bx_item_detail_size .bx_slide_left {left:   0;background:url(images/fade_left.png)  repeat-y left  center;background-size: 100% auto}
.bx-touch 	 .bx_catalog_list_home .bx_item_detail_size .bx_slide_right{right:  0;background:url(images/fade_right.png) repeat-y right center;background-size: 100% auto}*/
.bx-touch .bx_catalog_item.onShow .bx_item_detail_size .bx_slide_left {
	z-index: 1111;
/*	background: #000;
	position: absolute; top:0px; left: 0px;
	width: 10px; height: 10px;*/
}
.bx-touch .bx_catalog_item.onShow .bx_item_detail_size .bx_slide_left, .bx-touch .bx_catalog_item.onShow .bx_item_detail_size .bx_slide_right {
	
}
/* scu_detail_scu */
.bx_catalog_list_home .bx_item_detail_scu{
	position: relative;
	margin-bottom: 10px;
	padding: 0;
	max-width: 100%;
	width: 100%;
}
.bx-no-touch .bx_catalog_list_home .bx_item_detail_scu.full {
	position: relative;
/*	margin-left: -5%;
	padding: 0 5%*/
}

/*----*/

.bx_catalog_list_home .bx_item_detail_scu .bx_item_section_name_gray{
	color: #9e9e9e;
	vertical-align: middle;
	font-size: 12px;
	line-height: 10px;
	display: inline-block;
	width: 100%;
	text-align: left;
	padding-left: 12px;
}

/*----*/
.bx_catalog_list_home .bx_item_detail_scu .bx_scu_scroller_container{position: relative}

.bx_catalog_list_home .bx_item_detail_scu .bx_scu.isMobile {
	display: block;
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu.isMobile {
	
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu.isMobile {
	
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu.isMobile {
	
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu.isMobile {
	
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu.isMobile {
	
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu.isMobile {
	
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu.isMobile {
	
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu{
	position: relative;
	/*overflow: hidden;*/
	margin: 0;
	width: 100%;
}
.bx-touch 	 .bx_catalog_list_home .bx_item_detail_scu .bx_scu{overflow-x: auto}

.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap
}
.bx-touch 	.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul{margin-left: 0 !important}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li{
	position: relative;
	display: block;
	float: left;
	height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li .cnt{
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 2px;
	bottom: 4px;
	left:2px;
	display: block;
	overflow: hidden;
	border: 1px solid #c0cfda;
	background: #fff;
	z-index:10;
}
.bx-retina .bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li .cnt{
	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border.png) 2 stretch;
	-moz-border-image: url(images/x2border.png) 2 stretch;
	-o-border-image: url(images/x2border.png) 2 stretch;
	border-image: url(images/x2border.png) 2 fill stretch;
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li:hover .cnt{border: 1px solid #006cc0}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li:active .cnt,
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li.bx_active .cnt{
	/*padding: 3px;*/
	border: 2px solid #34BF49;
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li.bx_missing .cnt{border: 1px solid #c0cfda !important}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li.bx_missing>i{
	cursor: not-allowed;
	position: absolute;
	display: block;
	top: 0;
	right: 2px;
	bottom: 4px;
	left: 2px;
	z-index:11;
	background: rgba(255,255,255,.79) url(images/missing.png) no-repeat center;
}

.bx-retina .bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li.bx_active .cnt{
	border: none;
	border-style: solid;
	border-width: 1px;
	-webkit-border-image: url(images/x2border_active.png) 2 stretch;
	-moz-border-image: url(images/x2border_active.png) 2 stretch;
	-o-border-image: url(images/x2border_active.png) 2 stretch;
	border-image: url(images/x2border_active.png) 2 fill stretch;
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li .cnt .cnt_item{
	position: absolute;
	top:   0px;
	right: 0px;
	bottom:0px;
	left:  0px;
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li .cnt .cnt_item img{
	width: auto;
	height: 25px;
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li .cnt .cnt_item i {
	display: none;
}
.bx_catalog_list_home .bx_item_detail_scu .bx_scu ul li.bx_active .cnt .cnt_item i {
	position: absolute;
	top: -2px; right:-2px;
	font-size: 12px;
	padding: 0 1px;
	display: inline-block;
	background: #34BF49;
	color: #fff;
	z-index: 9999;
}
/*----*/

.bx-no-touch .bx_catalog_list_home .bx_item_detail_scu .bx_slide_left,
.bx-no-touch .bx_catalog_list_home .bx_item_detail_scu .bx_slide_right  	  {opacity:0.8}
.bx-no-touch .bx_catalog_list_home .bx_item_detail_scu .bx_slide_left:hover,
.bx-no-touch .bx_catalog_list_home .bx_item_detail_scu .bx_slide_right:hover{opacity:1.0}

.bx_catalog_list_home .bx_item_detail_scu.full .bx_slide_left,
.bx_catalog_list_home .bx_item_detail_scu.full .bx_slide_right{
	position: absolute;
	top: 0;
	bottom:4px;
	width :5%;
	max-width:11px;
	cursor: pointer;
}
.bx-no-touch .bx_catalog_list_home .bx_item_detail_scu .bx_slide_left {left: -5%;background:url(images/arr_left.png)  no-repeat   left  center;background-size: 100% auto}
.bx-no-touch .bx_catalog_list_home .bx_item_detail_scu .bx_slide_right{right:-5%;background:url(images/arr_right.png) no-repeat   right center;background-size: 100% auto}
.bx-touch 	 .bx_catalog_list_home .bx_item_detail_scu .bx_slide_left {left:   0;background:url(images/fade_left.png)  repeat-y   left  center;background-size: 100% auto}
.bx-touch 	 .bx_catalog_list_home .bx_item_detail_scu .bx_slide_right{right:  0;background:url(images/fade_right.png) repeat-y   right center;background-size: 100% auto}


